declare function readOptionDefaults(): {
    logo: () => Promise<string | undefined>;
    title: () => Promise<string | undefined>;
    author: () => Promise<string>;
    description: () => Promise<string | undefined>;
    email: () => Promise<{
        github: string;
        npm: string;
    } | undefined>;
    funding: () => Promise<string | undefined>;
    owner: () => Promise<string | undefined>;
    repository: () => Promise<string | undefined>;
};

export { readOptionDefaults };
